#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-JbWwTl6Yr9mJGP2Cvwo35G
key:                  yesod-test-1.6.12-JbWwTl6Yr9mJGP2Cvwo35G
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  0996aa46a223f4202b2bcc5c19bf3652
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-JbWwTl6Yr9mJGP2Cvwo35G
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-AdZZJ9trprm5pr9fT3JxPd bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.6-CJ6DDf8pvHJ9jWSQNOhs7x
    html-conduit-1.3.2.1-JFsNxpcjD2k146Oz91jPpf
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    wai-extra-3.1.5-5vbdMqz1vqRIbR2ELFw0qi
    xml-conduit-1.9.0.0-BjoMF8wwPAp4JIlaPkW0sh
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.18.8-GTorjsC5VJT9RBPbjZRnAl

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

